## rust-peeking-take-while 0.1.2

=== debian/changelog ===
rust-peeking-take-while (0.1.2-1) unstable; urgency=medium

  * Package peeking_take_while 0.1.2 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Sun, 14 Oct 2018 09:43:56 +0200
