## rust-peeking-take-while 1.0.0

=== debian/changelog ===
rust-peeking-take-while (1.0.0-1) unstable; urgency=medium

  * Package peeking_take_while 1.0.0 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 12:34:28 +0100
