=== debian/control ===
Source: rust-peeking-take-while
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/peeking-take-while]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/peeking-take-while
Homepage: https://github.com/fitzgen/peeking_take_while
X-Cargo-Crate: peeking_take_while
Rules-Requires-Root: no

Package: librust-peeking-take-while-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-peeking-take-while+default-dev (= ${binary:Version}),
 librust-peeking-take-while-1-dev (= ${binary:Version}),
 librust-peeking-take-while-1+default-dev (= ${binary:Version}),
 librust-peeking-take-while-1.0-dev (= ${binary:Version}),
 librust-peeking-take-while-1.0+default-dev (= ${binary:Version}),
 librust-peeking-take-while-1.0.0-dev (= ${binary:Version}),
 librust-peeking-take-while-1.0.0+default-dev (= ${binary:Version})
Description: Peekable Iterator::take_while - Rust source code
 This allows you to use `Iterator::by_ref` and `Iterator::take_while` together,
 and still get the first value for which the `take_while` predicate returned
 false after dropping the `by_ref`.
 .
 Source code for Debianized Rust crate "peeking_take_while"
