=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test peeking_take_while 1.0.0 --all-targets --all-features
Features: test-name=rust-peeking-take-while:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test peeking_take_while 1.0.0 --all-targets
Features: test-name=librust-peeking-take-while-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test peeking_take_while 1.0.0 --all-targets --no-default-features
Features: test-name=librust-peeking-take-while-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
